karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Guillaume Nodet (JIRA)" <j...@apache.org>
Subject [jira] [Comment Edited] (KARAF-5412) Upgrade to ASM 6.0
Date Mon, 23 Oct 2017 12:40:00 GMT

    [ https://issues.apache.org/jira/browse/KARAF-5412?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16214779#comment-16214779
] 

Guillaume Nodet edited comment on KARAF-5412 at 10/23/17 12:39 PM:
-------------------------------------------------------------------

Pax-Web needs to upgrade to {{xbean-4.6}} / {{asm-6.0}}, see [PAXWEB-1047|https://ops4j1.jira.com/browse/PAXWEB-1047]


was (Author: gnt):
Pax-Web needs to upgrade to {{xbean-4.6}} / {{asm-6.0}}.

> Upgrade to ASM 6.0
> ------------------
>
>                 Key: KARAF-5412
>                 URL: https://issues.apache.org/jira/browse/KARAF-5412
>             Project: Karaf
>          Issue Type: Dependency upgrade
>          Components: karaf-core
>            Reporter: Jean-Baptiste Onofré
>            Assignee: Jean-Baptiste Onofré
>             Fix For: 4.2.0
>
>
> In order to cleanly support Java 9, we have to update to ASM 6.0.
> We now have to use "small" jar files instead of the {{asm-all}} one.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message